<?php

//Inicializamos la sesión
header('content-type: text/html; charset: iso-8859-1');
header('Expires: Tue, 01 Jul 2001 06:00:00 GMT');
header('Last-Modified: ' . ArmiSync::getLastInserted() . ' GMT');
header('Cache-Control: no-store, no-cache, must-revalidate');
header('Cache-Control: post-check=0, pre-check=0', false);
header('Pragma: no-cache');

?>
<!DOCTYPE html>
<html lang="es">
<meta nombre="webstore">
<?php
//Cargamos el header de la web:
Sections::include_file('header');
new Widget('aviso_cookies.php');
?>

<body>

    <?php
	//Cargamos la capa que hace la carga
	Theme::include_file('loading.php');
	//Cargamos la cabecera de la web
	$ruta_cabecera = Theme::include_file('cabeceraUno.php');
	?>
    <main>
        <?php Theme::showContent(); ?>
    </main>
    <?php
    
    // Llamamos al fichero que genera la cabecera.
	$ruta_cabecera = Theme::include_file( 'plantilla_footer.php');
?>
</body>
<?php Sections::include_file('footer'); ?>
</html>
